package _VisualDVM.GlobalData.DVMParameter;
import Common.Visual.Menus.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode;
public class DVMParametersMenuBar extends DataMenuBar {
    public DVMParametersMenuBar() {
        super("параметры",
                PassCode.AddDVMParameter,
                PassCode.EditDVMParameter,
                PassCode.DeleteDVMParameter);
    }
}
